Affected packages

Packages affected by qt6-qtbase-common upgrade from 6.7.0-5.fc41 to 6.7.1-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
kf6-syntax-highlighting build 3 18 days ago
applet-window-buttons build 3 18 days ago
contour-terminal build 3 18 days ago
audacious-plugins build 3 18 days ago
kdsingleapplication build 3 19 days ago
snapd-glib build 3 20 days ago
xdg-desktop-portal-hyprland build 3 20 days ago
python-qcustomplot-pyqt build 3 20 days ago
chromium build 3 20 days ago
mingw-adwaita-qt build 4 18 days ago
mingw-quazip build 4 18 days ago
mingw-mediawriter build 4 18 days ago
mingw-poppler build 4 18 days ago
mingw-qwt build 4 18 days ago
deepin-kwin build 4 20 days ago
vakzination build 4 20 days ago
hotspot build 4 20 days ago
glfw build None 18 days ago
kde-l10n build None 18 days ago
phonon-qt4 build None 20 days ago
phonon-qt4-backend-gstreamer build None 20 days ago
phonon-backend-gstreamer build None 20 days ago
kproperty build None 20 days ago
kreport build None 20 days ago
k4dirstat build None 20 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by qt6-qtbase-common upgrade from 6.7.0-5.fc41 to 6.7.1-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.